html, body {height: 100%;}

body {
	min-width: 1000px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 93%;
	color: #000000;
	background-color: #ffffff;
}

form, p, a img, ul, ol, h1, h2, h3, h4, h5, h6, table, td, th, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

table {font-size: 100%;}

a {
	text-decoration: underline;
	color: #000000;
}

a:hover {text-decoration: none;}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#container {
	height: auto;
	min-height: 100%;
	margin-bottom: -81px;
	text-align: center;
}

#hidden, .hidden {display: none;}

.floats-wrapper {
	overflow: hidden;
	_display: inline-block;
}

/*top - begin*/

#top {margin-bottom: 32px;}

#top .top1 {
	min-width: 1000px;
	height: 188px;
	margin-bottom: 6px;
	background: #000000 url(../images/top-black-back.jpg) center top no-repeat;
}

#top .top1 .inside {
	min-width: 980px;
	max-width: 1230px;
	margin: 0 auto;
	_margin-top: 40px;
	padding: 40px 10px 0 10px;
	_padding-top: 0;
	text-align: left;
}

#logo {
	position: absolute;
	z-index: 10;
}

#user {
	width: 400px;
	position: absolute;
	z-index: 1;
	padding: 100px 0 0 470px;
	font-size: 83%;
	color: #ffffff;
}

#user a {
	color: #ffffff;
}

#user input {
	margin-top: 5px;
}

#user form {
	overflow: hidden;
	_display: inline-block;
	margin-bottom: 3px;
}

#user form label {
	width: 190px;
	_width: 198px;
	float: left;
	margin-bottom: 3px;
}

#user label span {
	width: 60px;
	display: block;
	float: left;
	margin-right: 7px;
	text-align: right;
	font-size: 130%;
	color: #f5b51a;
}

#user form input {margin: 0;}

#user form label input {width: 115px;}

#user form .submit-wrapper {
	display: inline;
	float: left;
	padding-bottom: 4px;
}

#user login a {
	zoom: 1;
	display: inline-block;
	*display: inline;
	margin: 0 0 3px 67px;
	_margin-left: 70px;
}


#user ul li a {
	zoom: 1;
	display: inline-block;
	margin: 0 0 3px 67px;
}

#userlogin {
	width: 260px;
}

#userlogin .button {
	display: inline;
	float: left;
}

#userlogin input {
	margin: 0;
}

#headertext {
	position: absolute;
	right: 30px;
	top: 10px;
	height: auto;
	width: 520px;
	color: #ffffff;
	text-align: justify;
}

#phone {
	position: absolute;
	right: 30px;
	top: 100px;
	height: 33px;
	padding: 0 0 0 53px;
	font-size: 180%;
	font-weight: bold;
	color: #ffffff;
	background: url(../images/top-phone.gif) left 3px no-repeat;
}

#top .top2 {background-color: #f5b51a;}

#top .top2 .inside {
	min-width: 980px;
	max-width: 1230px;
	height: 35px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: left;
	background: url(../images/top-yellow-back.jpg) left top no-repeat;
}

#topmenu {padding-left: 22px;}

#topmenu ul li {
	list-style: none;
	float: left;
	margin: 4px 52px 0 0;
	font-size: 130%;
}

#currency { 
	float: right;
	font-size: 83%;
	font-weight: bold;
	margin: 9px 60px 0 0;
}

#currency form {display: inline;}

#currency a { 
	font-size: 110%;
	margin-left: 10px;
}

#currency a:active {
	text-decoration: none;
}

#cart {
	height: 27px;
	display: block;
	float: right;
	margin-top: 2px;
	padding: 5px 0 0 50px;
	font-size: 120%;
	background: url(../images/top-cart.gif) left top no-repeat;
	text-decoration: underline;
}

/*top - end*/

/*center - begin*/
h1, h2, .xmap .componentheading {
	margin-bottom: 28px;
	padding: 12px 0 14px 20px;
	font-size: 160%;
	font-weight: bold;
	background: url(../images/cntr-line-middle.gif) left bottom no-repeat;
}

h3 {
	margin-bottom: 20px;
	font-size: 160%;
	font-weight: normal;
}

h6 {
	margin-bottom: 10px;
	font-size: 110%;
	font-weight: bold;
}

p {margin-bottom: 10px;}

#center {
	min-width: 980px;
	max-width: 1230px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: left;
}


#center .left-part {
	width: 250px;
	float: left;
	margin-right: -100%;
}

#center .left-part .left-block {
	margin-bottom: 32px;
	background: url(../images/left-frame-back.gif) left repeat-y;
}

#center .left-part .left-block .left-block-inside {
	background: url(../images/left-frame-bottom.gif) left bottom no-repeat;
}

#center .left-part .left-block .left-block-inside .left-block-content {
	background: url(../images/left-frame-top.gif) left top no-repeat;
	height: auto;
	_height: 130px;
	min-height: 130px;
	padding: 10px 12px 9px 10px;
}

#banner-left1, #banner-left2, #banner-left3, #banner-left4, #banner-left5, #banner-left6 {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 0;
}

.center-part {
	margin-left: 320px;
	overflow: hidden;
	_display: inline-block;
	margin-bottom: 20px;
}

.center-part .main-category {
	margin: 0 0 10px 0;
	font-size: 93%;
	font-weight: bold;
}

.center-part .main-category-thumb-image {
	width: 181px;
	height: 181px;
	display: block;
	margin-bottom: 15px;
	padding-left: 20px;
}

.center-part .main-category-thumb-image img {
	display: block;
	width: 181px;
	text-align: center;
	vertical-align: middle;
}

.center-part .main-category-name {
	padding: 0 10px 15px 20px;
	background: url(../images/cntr-line-short.gif) left bottom no-repeat;
}

#store-description {
	float:left; 
	font-size:80%;
}

#store-description h1, #store-description h2 {
  	font-size:100%;
  	background:none;
  	padding:0;
  	margin:0;
}

.center-part ul,
.center-part ol {margin: 0 0 10px 20px;}

.center-part ul li,
.center-part ol li {margin-bottom: 5px;}

.center-part ul.category-list {margin: 0;}

.center-part ul.category-list li.category {
	width: 70%;
	float: left;
	margin-bottom: 28px;
	padding: 12px 173px 14px 0;
	list-style: none;
	background: url(../images/cntr-line-long.gif) left bottom no-repeat;
}

.center-part ul.category-list li .img-box {
	float: left;
	padding-left: 20px;
}

.center-part ul.category-list li .img-box a {
	display: block;
}

.center-part ul.category-list li .text-box {
	margin-left: 230px;
}

.center-part ul.category-list .category-name {
	font-weight: 700;
	text-decoration: underline;
	padding-bottom: 10px;
}

#category-description {
	float:left;
	width:100%;
	font-size:80%;
}

#category-description h1, #category-description h2 {
  	font-size:100%;
  	background:none;
  	padding:0;
  	margin:0;
}

.center-part table {
	width: 100%;
	margin-bottom: 20px;
}

#component p {
	text-align: justify;
}

table#poloski {
	font-weight: bold;
	border-spacing: 0;
	margin: 20px 0 20px 0;
	border-bottom: 2px solid #d3d3d3;
}

table#poloski tr {height: 24px;}

table#poloski tr.odd {background-color: #d3d3d3;}

.center-part table th,
.center-part table td {
	padding: 3px 10px;
	text-align: left;
}

.product-card-print-top  {
	height: 20px;
	zoom: 1;
	display: inline-block;
	*display: inline;
	font-size: 83%;
}

.center-part ul.cat-list {margin: 0;}

.center-part ul.cat-list li {
	width: 70%;
	float: left;
	margin-bottom: 28px;
	padding: 12px 173px 14px 0;
	list-style: none;
	background: url(../images/cntr-line-long.gif) left bottom no-repeat;
}

.center-part ul.cat-list li .img-box {
	float: left;
	padding-left: 20px;
}

.center-part ul.cat-list li .img-box a {display: block;}

.center-part ul.cat-list li .price-box {
	float: right;
	width: 123px;
	white-space: nowrap;
	font-size: 110%;
	margin-right: -173px;
	/*_margin-right: -86px;*/
	padding-left: 50px;
}

.center-part ul.cat-list li .price-box .final-price {
	font-size: 140%;
	font-weight: bold;
}

.center-part ul.cat-list li .price-box .curr-symbol {
	font-size: 83%;
	font-weight: normal;
}

.center-part ul.cat-list li .text-box {margin-left: 230px;}

.center-part ul.cat-list li .text-box h3 {
	font-size: 100%;
	font-weight: bold;
}

.cat-item-block {
	margin-top: -30px;
	margin-bottom: 5px;	
}

.cat-item-block .cat-item-shadow-left {
	width: 92px;
	height: 92px;
}

.cat-item-block .cat-item-shadow-top {
	margin-bottom: -46px;
	position: relative;
	font-size: 0;
	background: url(../images/product-card-frame-top.png) right top no-repeat;
}

.cat-item-block .cat-item-shadow-top .cat-item-shadow-left {
	background: url(../images/product-card-frame-top.png) left top no-repeat;
}

.cat-item-block .cat-item-shadow-btm {
	margin-top: -46px;
	position: relative;
	font-size: 0;
	background: url(../images/product-card-frame-bottom.png) right bottom no-repeat;
}

.cat-item-block .cat-item-shadow-btm .cat-item-shadow-left {
	background: url(../images/product-card-frame-bottom.png) left bottom no-repeat;
}

.cat-item-shadow-wrapper {
	padding-right: 46px;
	background: url(../images/product-card-frame-right.png) right repeat-y;
}

.cat-item-content {
	padding: 46px 36px 46px 81px;
	overflow: hidden;
	_display: inline-block;
	background: #FFFFFF url(../images/product-card-frame-left.png) left repeat-y;
	margin-top: -46px;
	margin-bottom: -46px;
}

.cat-item-content .product-card-top {
	overflow: hidden;
	display: block;
}

.cat-item-content .product-card-print-top {
	display: block;
	float: left;
}

.cat-item-content .product-card-cart-top {
	display: block;
	width: auto;
	float: right;
}

.cat-item-content .product-card-right-part {
	width: 123px;
	float: right;
	margin-top: 20px;
}

.cat-item-content .product-card-right-part .product-card-price-box {
	margin-bottom: 40px;
	font-size: 110%;
}

.cat-item-content .product-card-right-part .product-card-price-box span.final-price {
	font-size: 140%;
	font-weight: 700;
}

.cat-item-content .product-card-right-part .product-card-price-box span.curr-symbol {
	font-size: 83%;
}

.cat-item-content .product-card-right-part p {text-align: right;}

.cat-item-content .product-card-right-part .price-box {margin-bottom: 40px;}

.cat-item-content .product-card-contacts {
	padding-top: 20px;
}

.cat-item-content .product-card-contacts-left {float: left;}

.cat-item-content .product-card-contacts-right {
	float: right;
	text-align: right;
	font-size: 150%;
	font-weight: bold;
}

.cat-item-content .product-card-contacts-right a {text-decoration: none;}

.cat-item-content .product-card-contacts-right a:hover {text-decoration: underline;}

.cat-item-content .product-card-contacts-right .product-card-phone {
	padding-left: 30px;
	background: url(../images/phone.gif) left 10px no-repeat;
}

.cat-item-content ul li {background: none; }

.center-part .table-cart {
	overflow: hidden;
	_display: inline-block;
}

.center-part .table-cart ul.news-list {	width: 70%;}

.center-part ul.news-list {margin: 0;}

.center-part ul.news-list li {
	width: 70%;
	float: left;
	margin-bottom: 28px;
	padding: 12px 173px 14px 0;
	list-style: none;
	/*
	overflow: hidden;
	zoom: 1;
	_display: inline;
	*/
	background: url(../images/cntr-line-long.gif) left bottom no-repeat;
}

.center-part ul.news-list li .img_box {
	float: left;
	padding-left: 20px;
}

.center-part ul.news-list li .img_box a {display: block;}

.price-box {
	width: 123px;
	white-space: nowrap;
	font-size: 110%;
}

#center .center_part ul.news_list li .price-box {
	float: right;
	margin-right: -173px;
	_margin-right: -86px;
	padding-left: 50px;
}

.price-box .price {
	font-size: 140%;
	font-weight: bold;
}

.price_box .currency {font-size: 83%;}

.price_box .discount {
	width: 123px;
	height: 60px;
	text-align: center;
	background: url(../img/siteimage/cat_price_back.gif) left top no-repeat;
}

.price_box .discount .hdr {
	height: 27px;
	line-height: 26px;
}

.price_box .discount .price-wrapper {
	width: 117px;
	height: 30px;
	margin: 0 auto;
	line-height: 30px;
}

.price_box .discount .price-wrapper_black {
	color: #FFFFFF;
	background: url(../img/siteimage/cat_price_black.gif) left top no-repeat;
}

.price_box .discount .price-wrapper a {
	font-size: 83%;
	font-weight: bold;
}

.price_box .discount .price {font-size: 100%;}

.price_box .discount .currency {font-size: 75%;}

.center-part ul.news-list li .text_box {margin-left: 230px;}
.center-part ul.news-list li.no_img .text_box {margin-left: 20px;}


.center-part .table-cart table {
	width: 100%;
	font-size: 93%;
	font-weight: bold;
}

.center-part .table-cart table tr {background: none;}

.center-part .table-cart table th,
.center-part .table-cart table td {
	padding: 0 10px;
	white-space: nowrap;
}

.center-part .table-cart table th {padding-bottom: 17px;}

.center-part .table-cart table th .title {
	text-align: center;
}

.center-part .table-cart table .price {
	display:block;
	width: 100px;
	text-align: center;
}

.center-part .table-cart table tr.cartRow td {
	text-align: center;
	background-color: #dfdfdf;
}

.center-part .table-cart table tr.cartRow td.catItemName {
	width: 1px;
	padding-right: 20px;
	text-align: left;
	font-weight: bold;
	white-space: normal;
	background: none;
}

.center-part .table-cart table tr.cartRow td.catItemName .thumb-image {
	display:block;
	width: 200px;
}

.center-part .table-cart table tr.cartRow input[type="button"] {
background: none repeat scroll 0 0 transparent;
border: medium none;
width:17px;
cursor: pointer;
font-size: 17px;
font-weight: bold;
}

.center-part .table-cart table td.catItemName2 {
	width: 100%;
	padding-top: 7px;
	white-space: normal;
}

.center-part .cartTotal {
	width: 340px;
	float: right;
	padding: 12px 0 14px 20px;
	margin: 0 0 20px 0;
	font-size: 110%;
	font-weight: bold;
	background: url(../images/cntr-line-middle.gif) left bottom no-repeat;
}

.center-part .table-cart .cartTotal .price-wrapper {
	margin-left: 15px;
	font-size: 110%;
	font-weight: bold;
}

p.stars {
	font-size:80%;
	margin: 5px 0 0 0;
}

.center-part .table-cart .btn-wrapper {clear: both;}

.center-part .table-cart .buttons {
	text-align: center;
	padding: 20px 0 0 0;
}

.center-part .table-cart .buttons input[type=button] {
	margin: 0 20px 10px 0;
}

.center-part .table-cart .buttons button a {
	text-decoration: none;
}


#vmMainPage {}

#vmMainPage .desc {
	padding: 0 0 20px 0;
}

#vmMainPage .form-wrapper { 
	font-size: 83%;
	padding-top: 20px;
}

#vmMainPage .form-wrapper .control { 
	margin-bottom: 10px;
}

#vmMainPage .form-wrapper .control h4 { 
	display: inline-block;
	font-weight: normal;
	margin-right: 25px;
}

#vmMainPage .form-wrapper .stretcher-forms { 
	padding-top: 10px;
 }

#vmMainPage .form-wrapper .stretcher-forms p.stars {
	font-size:100%;
	margin: 0px 0 20px 0;
}

#vmMainPage .form-wrapper .submit-button-wrapper {
	float: left;
	margin-top: 15px;
 }

#vmMainPage .form-wrapper input[type="text"] {
	width: 220px;
	border: 1px solid #000;
	margin: 0;
	padding: 3px;
}

#vmMainPage .form-wrapper input[type="password"] {
	width: 220px;
	border: 1px solid #000;
	margin: 0;
	padding: 3px;
}

#vmMainPage .form-wrapper input[type="checkbox"] {
	width: 220px;
	border: 1px solid #000;
	margin: 0;
	padding: 3px;
}

#vmMainPage .form-wrapper textarea {
	height: 135px;
	border: 1px solid #000;
	margin: 0;
	padding: 0;
}

select#vm_fiz_cityselect {
	width: 228px;
	border: 1px solid #000;
	margin: 0;
	padding: 3px;
}

#vmMainPage .formLabel {
	width: 150px;
	white-space: normal;
	display: block;
	float: left;
	margin-top: 8px;
	_margin-right: -3px;
	text-align: left;
	font-weight: normal;
}

.center-part ul.vmRecentDetail {list-style: none;}

.center-part ul.vmRecentDetail li {}

.center-part ul.vmRecentDetail table {margin-bottom: 0;}

.center-part .page-counter-box {display: inline-block; padding-top: 1px;}
.center-part .page-counter {display: inline-block;}

/*
.center-part ul.cat-list li .price-box .discount {
	width: 123px;
	height: 60px;
	text-align: center;
	background: url(../img/siteimage/cat_price_back.gif) left top no-repeat;
}

.price_box .discount .hdr {
	height: 27px;
	line-height: 26px;
}

.price_box .discount .price_wrapper {
	width: 117px;
	height: 30px;
	margin: 0 auto;
	line-height: 30px;
}

.price_box .discount .price_wrapper_black {
	color: #FFFFFF;
	background: url(../img/siteimage/cat_price_black.gif) left top no-repeat;
}

.price_box .discount .price_wrapper a {
	font-size: 83%;
	font-weight: bold;
}

.price_box .discount .price {font-size: 100%;}

.price_box .discount .currency {font-size: 75%;}*/

/*center - end*/

/*footer - begin*/
#footer-spacer {
	height: 81px;
	clear: both;
}

#footer {
	height: 81px;
	text-align: center;
	font-size: 83%;
	color: #cfcfcf;
	background-color: #000000;
}

#footer a {color: #cfcfcf;}

#footer .inside {
	min-width: 980px;
	max-width: 1230px;
	height: 51px;
	margin: 0 auto;
	padding: 30px 10px 0 10px;
	text-align: left;
	background: url(../images/ftr-back.jpg) left bottom no-repeat;
}

#footer .left-part {
	width: 285px;
	float: left;
}

#search {
	float: left;
	margin-top: -3px;
}

#search input.inputbox {width: 290px;}

#search input.button {width: auto;}

#footer .right-part {float: right;}

#footer .right-part a {margin-left: 47px;}

#copyright {
	padding: 10px 0 0 0;
}

#links, #counter-image {
	display: inline-block;
}

#links {
	padding: 0 0 10px 0;
}

#counter-image a img {
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
}

#counter-image a:hover img {
	opacity:1.0;
	-moz-opacity:1.0;
	filter:alpha(opacity=100);
}

/*footer - end*/

ul.menu_articles {
	list-style: none outside none;
}

ul.menu_articles li span.separator {
	font-size: 130%;
}

ul.menu_articles li ul {
	padding: 10px 0 5px 0;
}